Subject: Benchmarks

From: Carles Colominas <[email-masked]>
Date: Tue, 15 Oct 1996 13:03:51 +0100 (GDT)

Dear netters,

I would thank your comments on this topic:              
our group wants to buy a new workstation at SGI R1000 level to use  
mostly in Gaussian and AMBER calculations. I have also heard of Hewlet
Packard PA8200 and some new equivalent machines from Digital. Is there
someone aware of these machines capabilities?

Thanks in advance,
CC
_______________________________________________________________________

 Carles Colominas
 Dept. of Org. Chem.                E-mail     [email-masked]
 Institut Quimic de Sarria.         TEL:       (34-3)-203.89.00
 Universitat Ramon Llull.           FAX:       (34-3)-205.62.66
 Via Augusta 390. 
 08017-Barcelona. CATALONIA.
_______________________________________________________________________